aboutsummaryrefslogtreecommitdiff
path: root/package/optee-test/0002-xtest-regression-1027-1028-skip-tests-when-test-leve.patch
Commit message (Collapse)AuthorAgeFilesLines
* package/optee-test: bump to version 3.11.0Gravatar Etienne Carriere2020-10-311-47/+0
| | | | | | | | | | Bump OP-TEE Test package version to OP-TEE release 3.11.0. Add dependency on BR2_INSTALL_LIBSTDCPP since C++ support is needed to build some OP-TEE test trusted applications. Remove local patch files since issues addressed since. Signed-off-by: Etienne Carriere <etienne.carriere@linaro.org> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
* package/optee-test: bump to version 3.9.0Gravatar Etienne Carriere2020-07-141-0/+47
Bump OP-TEE Test package version to OP-TEE release 3.9.0. Drop patch on scripts/file_to_c.py that is merged in 3.9.0. Add patch from [1] for related issue found in 3.9.0 xtest tool. Add patch to default disable xtest regression test 1027 and 1028 that mandate changes in Linux kernel OP-TEE driver that are not available in mainline, at least as of Linux kernel v5.7. [1] https://github.com/OP-TEE/optee_test/commit/e1af176af2bb274745e9b0d43456763f8946f107 Signed-off-by: Etienne Carriere <etienne.carriere@linaro.org> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>